Bug 164570 - galeon depends on old mozilla forcing yum upgrade to halt
Summary: galeon depends on old mozilla forcing yum upgrade to halt
Status: CLOSED DUPLICATE of bug 163942
Alias: None
Product: Fedora
Classification: Fedora
Component: galeon   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-28 20:04 UTC by James Antill
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-28 20:41:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Antill 2005-07-28 20:04:05 UTC
Description of problem:
 yum upgrade refuses to work with galeon installed (due to new mozilla packages,
and packages depending on them)

Version-Release number of selected component (if applicable):
galeon(0:1.3.21-8.fc4).i386

How reproducible:
always

Steps to Reproduce:
1. install galeon from GA FC4
2. run yum upgrade
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dams 2005-07-28 20:41:25 UTC

*** This bug has been marked as a duplicate of 163942 ***


Note You need to log in before you can comment on or make changes to this bug.